/* No comment provided by engineer. */
"Copy Metadata" = "Copia Metadata";

/* No comment provided by engineer. */
"Download in the background" = "Scarica in background";

/* No comment provided by engineer. */
"Most information is contained within the music file.  Enable as few fields as possible." = "La maggioranza delle informazioni sono già contenute all'interno del file musicale. Abilita il minor numero di campi possibile.";

/* No comment provided by engineer. */
"Note:" = "Note:";

